CONTENTS OF THIS FILE
---------------------

 * Introduction
 * Requirements
 * Recommended modules
 * Installation
 * Configuration
 * Maintainers


INTRODUCTION
------------

The Glider.js module ...

 * For a full description of the module, visit the project page:
   https://www.drupal.org/project/gliderjs

 * To submit bug reports and feature suggestions, or to track changes:
   https://www.drupal.org/project/issues/search/gliderjs


REQUIREMENTS
------------

The Glider.js library is needed in order to use the module.


RECOMMENDED MODULES
-------------------

 * Markdown (https://www.drupal.org/project/markdown):
   Improves the module help page formatting the README file into valid HTML.


INSTALLATION
------------

  Composer (Option 1)

  * Add the module composer.json file to your drupal composer.json file in the
    extra section, your file should look like this:

    "extra": {
      "merge-plugin": {
        "include": [
          "core/composer.json",
          "modules/custom/gliderjs/composer.json"
        ],
      },
    }

  * Run 'composer install' and composer will install the Glider.js library.

  Composer (Option 2)

  * Run: composer require 'drupal/gliderjs:1.0.x-dev@dev'

  * Run 'composer install' and composer will install the Glider.js library.

  Manually (Option 3)

  * Go to https://github.com/NickPiscitelli/Glider.js and download the library

  * Unzip and copy the folder to /libraries, so you will have the library in the
    following path /libraries/glider-js/glider.min.js.

  Final Step for all the options.

  * Install as you would normally install a contributed Drupal module.
    See: https://www.drupal.org/docs/8/extending-drupal-8/installing-modules
    for further information.


CONFIGURATION
-------------

TODO ...


MAINTAINERS
-----------

Current maintainers:
 * Adrian Cid Almaguer (adriancid) - https://www.drupal.org/u/adriancid
 * Scott Joudry (slydevil) - https://www.drupal.org/u/slydevil
 * Kyle Samson (ksam902) - https://www.drupal.org/u/ksam902
 * Zack Shave (zshave) - https://www.drupal.org/u/zshave
